@import url('https://fonts.googleapis.com/css2?family=Lato&family=Roboto+Mono&family=Rubik+Maze&family=Source+Code+Pro:wght@500&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@500&family=Orbitron:wght@600&display=swap');
*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #5cb6ff;
    height: 100%;
}

h1{ 
    background-color: #00467F;
    font-family: 'Orbitron', sans-serif;
    text-align: center;
    /* text-decoration: underline; */
    color: white;
    padding: 10px;
}
h3{
    margin-bottom: 5px;
    font-family:'Lato', sans-serif; 
    color: #00467F;
    font-weight: bolder;
    font-size: xx-large;
}
.display{
    justify-content: center;
    align-items: center;
    text-align: center;
}

textarea{
    border-radius: 15px;
    border: 3px solid #fff ;
    background-color: darkgray;
    width:70%;
    height: 10vw;
    padding: 10px;
    font-size: larger;
    /* font-family: 'Fira Code', monospace; */
}

.container{
    border: 6px solid #00467F;
    border-style:ridge;
    border-radius: 40px;
    margin: 25px;
    width: 50%;
    animation: borderdiv 1s infinite ;
}
#input{
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
}
#output{
    font-family: 'Fira Code', monospace;
    font-weight: bolder;
}
button{
    margin: 10px;
    padding: 10px 35px;
    font-size: 24px;
    text-align: center;
    cursor:grabbing;
    outline: none;
    color: #fff;
    background-color: #00467F;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999;
    font-family: 'Orbitron', sans-serif;
}

button:active {
    background-color: #242F9B;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }
a{
    text-decoration: none;
}
.footer{
    margin-top: 50px;
    padding-top: 2px;
    position: sticky;
    bottom: 0;
    width: 100%;
   
}
@media only screen and (max-width: 700px) {
    h1{ font-weight:lighter;
        font-size: 30px;
    }

    h3{
        font-size: x-large;
    }
    textarea{
        width: 70%;
        height:40%;
        /* background-color: rgb(0, 0, 255); */
    }
   .footer{
    bottom: 0;
    right: 0;
    left: 0;
   }
    }